Welcome Dialog

コミュニティへようこそ。

まったく新しい外観になりました。ツアーに参加して、アドビサポートコミュニティの最新情報をご覧ください


【このシリアル番号はこの製品に対して無効です。】

New Here ,
Nov 19, 2018 Nov 19, 2018

リンクをクリップボードにコピー

コピー完了

パソコンを新調した際にインストールをしたら、このシリアル番号はこの製品に対して無効です。と表示されてしまいました。使用している製品は、Adobe Acrobat Pro CS5を店頭購入したものとなります。現在は、体験版で凌いでいますが、早急に解決したいですチャットでの回答ではシリアル番号での不備はないとの回答をいただきこちらを教えていただきました。

以前登録してあるバージョン : 9.0 プラットフォーム : MacOSとなります。

ご回答のほどよろしくお願いします。

キーワード
シリアル番号

表示

838

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines

correct answers 1 件の正解

アドバイザー , Nov 19, 2018 Nov 19, 2018
こんにちはハードウェアやOSを新しくしたらソフトも時代に合ったものに変更する必要が有ると思った方が良いです。(特にMacは古いものとの互換性が低いです)CS5付属のAcrobat9自分も使ってたのですが、MacOS10.9の段階で既に認証通せなかったです。なのでお答えとしては「残念ながら使う方法はありません。」となります。また、Acrobat9についてはセキュリティアップデートも終わって久しいので、仮に使えたとしても危険なのでご使用は控えた方が良いです。

いいね

翻訳

翻訳
New Here ,
Nov 19, 2018 Nov 19, 2018

リンクをクリップボードにコピー

コピー完了

まだみ回答となりますので、ご回答よろしくお願いいたします。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
Nov 19, 2018 Nov 19, 2018

リンクをクリップボードにコピー

コピー完了

動作保証外のOSでの利用ではないでしょうか。

CS5自体の動作保証は、Macでは最終でも10.8までになっています。

またAcrobat 9単体では10.6までしか公式の保証はしていません。

最近新調したとなると、macOS 10.13または10.14ですから、確実に動作しないといえます。

シリアル番号の認識もプログラムで行っていますし、保証外環境では適正に認証できるという保証はありません。

10.13の場合はCC 2018以降、10.14の場合はまだ完全ではないですがCC 2019以降ですし、

Acrobatも最新のDCサブスクリプションや永続版のAcrobat 2017のみが動作対応となっています。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Nov 19, 2018 Nov 19, 2018

リンクをクリップボードにコピー

コピー完了

ご回答ありがとうございます。

簡単にすると、私のソフトが少々古くて新しいパソコンのバージョンに

対応していないという事でしょうか?

CS5を使う方法はないのでしょうか?

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
アドバイザー ,
Nov 19, 2018 Nov 19, 2018

リンクをクリップボードにコピー

コピー完了

こんにちは

ハードウェアやOSを新しくしたらソフトも時代に合ったものに変更する必要が有ると思った方が良いです。

(特にMacは古いものとの互換性が低いです)

CS5付属のAcrobat9自分も使ってたのですが、MacOS10.9の段階で既に認証通せなかったです。

なのでお答えとしては「残念ながら使う方法はありません。」となります。

また、Acrobat9についてはセキュリティアップデートも終わって久しいので、仮に使えたとしても危険なのでご使用は控えた方が良いです。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
Nov 19, 2018 Nov 19, 2018

リンクをクリップボードにコピー

コピー完了

ふみふみぃさんの仰る通りではあるのですが、

MacのOSはもともとサポート期限が短く(現状実質3年)、互換性も低いです。

よってOSをこまめにアップグレードしつつ、同時にアプリケーションのバージョン移行も欠かせません。

CS5の動作保証OSもすでにAppleのサポートも終わってることを踏まえないといけないですから、

結局はきちんとアップデートをしていくしかないのが実際のところです。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Nov 19, 2018 Nov 19, 2018

リンクをクリップボードにコピー

コピー完了

ご回答ありがとうございます。

簡単にすると、私のソフトが少々古くて新しいパソコンのバージョンに

対応していないという事でしょうか?

CS5を使う方法はないのでしょうか?

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Nov 19, 2018 Nov 19, 2018

リンクをクリップボードにコピー

コピー完了

最新

始めましてご回答ありがとうございます。

とても参考になりました。クリエイティブクラウドの購入をしてみようかと思います。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines